package com.mx.dla.dda.contrato.generales.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class NumeroTitulosTransDTO extends BaseDTO {

	private static final long serialVersionUID = 4758865704960454967L;
	private Long idContrato;
	private Integer contratados;
	private Integer recibidos;
	private Integer pendientes;

	public NumeroTitulosTransDTO() {

	}

	public NumeroTitulosTransDTO(Long idContrato, Integer contratados, Integer recibidos, Integer pendientes) {
		this.idContrato = idContrato;
		this.contratados = contratados;
		this.recibidos = recibidos;
		this.pendientes = pendientes;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Integer getContratados() {
		return contratados;
	}

	public void setContratados(Integer contratados) {
		this.contratados = contratados;
	}

	public Integer getRecibidos() {
		return recibidos;
	}

	public void setRecibidos(Integer recibidos) {
		this.recibidos = recibidos;
	}

	public Integer getPendientes() {
		return pendientes;
	}

	public void setPendientes(Integer pendientes) {
		this.pendientes = pendientes;
	}

}
